@charset "UTF-8";
/* CSS Document */

* {
	margin:0;
	padding:0;
}
/* mac hide */
html,body {
	height:100%;
	width:100%;
}
/* end hide */
body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	background-color: #333333;
}
#content {
        position: relative;
        text-align: left;
        margin: 0 auto 50px auto;
        width: 940px;
}
a:link {
	color: #FFF;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #FFF;
}
a:hover {
	text-decoration: none;
	color: #999;
}
a:active {
	text-decoration: none;
}
#bio, #cv {
	width: 940px;
	padding-top:200px;
	padding-bottom:50px;
	margin-left:auto;
	margin-right:auto;
	color: #fff;
	line-height: 24px;
	font-size:16px;
}
#bio p {
	padding-left: 245px;
	margin-bottom:30px;
}
#cv p {
	margin-bottom:25px;
}
#menucontainer {
	height: 55px;
	width: 940px;
	margin: 0 auto 0 auto;
}
#sv-container {
	width: 940px;
	margin-left: auto;
	margin-right: auto;
}